Subject: Re: first draft of jurassaic UNIX license

From: Dion <[email-masked]>
Date: Thu, 18 Sep 97 11:31:26 PDT

Eminent colleagues,

Yes, I agree there are a number of changes needed.  I will study
this later today and tomorrow and make recommendations and
incorporate your wishes, to our legal eagles in NJ.  I think most
of the bad stuff is just due to their cut and past of existing
contract blurbage, rather than any bad intent.

PS: I got my copy of Salus' book yesterday.  Very interestng
reading!  I wish I could have joined Bell Labs in 1965 instead of
IBM.  I interviewed with Bell Labs, but they didnt want to hire
anyone who did not have straight-A grade point average.  :-) It
kinda shows, huh?  :-)
-Dion

---

From: Warren Toomey <wkt>
Date: Fri, 19 Sep 1997 08:54:43 +1000 (EST)

In article by Dion:
> of the bad stuff is just due to their cut and paste of existing

Hi Dion, thanks for the reply. I re-read our SysVR2.0 license and, yes,
it looks like a simple cut&paste job with now-irrelevant clauses. Hopefully
we can excise them.

Can you push them on the issue of PWB/UNIX, Mini UNIX and 32V? You guys
own these products, and it would be nice for them to be licensable. If
they cannot be licensed, then that's a substantial part of history we will
have no legal access to.

If these systems are not included in the license, what will happen to us
if we distribute them to licensees of Editions 1 to 7?

I wish I could have been born earlier, Dion!

Thanks again,

	Warren